package metier;


import jakarta.persistence.GeneratedValue;
import jakarta.persistence.Id;

public class ReponseCourte extends Reponse{
    String value;

    public ReponseCourte(){
        super();
    }

    public void setValue(String value){
        this.value = value;
    }
    public String getValue(){
        return this.value;
    }
}
